RSS   Vulnerabilities for 'Ace image hosting script'   RSS

2007-12-17
 
CVE-2007-6393

CWE-89
 

 
SQL injection vulnerability in albums.php in Ace Image Hosting Script allows remote authenticated users to execute arbitrary SQL commands via the id parameter in editalbum mode.

 


Copyright 2017, cxsecurity.com